
Grupo B - Feature #1658

Feature # 1652 (New): Desarrollo y Ejecución del proyecto

Diseñar la interfaz de la APP

10/23/2021 04:42 PM - Nicolás Barraza

Status: Resolved Start date: 11/09/2021

Priority: Normal Due date: 12/07/2021

Assignee:  % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/25/2021 10:36 PM - Nicolás Barraza

- Subject changed from Estudio de las características de los diferentes módulos to Diseñar la interfaz de la APP

- Due date changed from 11/16/2021 to 12/07/2021

#2 - 12/19/2021 08:27 PM - Juan Rojas Pacheco

- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 12/21/2021 03:13 AM - Juan Rojas Pacheco

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
